body{
    text-align: center;
    font-family: 'Quicksand', sans-serif;
}
.main{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.good{
    border-radius: 50%;
    background-image : url(images/rondbleu.png);
    background-size: cover;
    font-size: 70px;
    width: 170px;
    height: 170px;
    
}
.bad{
    border-radius: 50%;
    background-image : url(images/rondrose.png);
    background-size: cover;
    font-size: 70px;
    width: 170px;
    height: 170px;
}
.title{
    text-align: center;
    font-size: 40px;
    
    color: #3091FF;
}
.number{
    padding-top: 35px;
}